uuid: fd81b2fe-8d8d-40d7-8b02-5421c0b6083e
langcode: en
status: true
dependencies:
  module:
    - file
    - paragraphs
id: paragraph.field_marketing_partner_file
field_name: field_marketing_partner_file
entity_type: paragraph
type: file
settings:
  display_field: false
  display_default: false
  uri_scheme: public
  target_type: file
module: file
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
